body{padding: 0;margin: 0;font-family: 'Roboto', sans-serif;}
a{text-decoration: none;color:#000}
a:hover{text-decoration:underline;transition:all 0.3s linear;}
.container{max-width: 1212px;width:100%; margin: auto;overflow: hidden;}
ul{padding: 0;margin:0;}
h1,h2,h3,h4,h5,h6{font-family: 'Libre Caslon Text', serif;}
nav ul li{float: left;list-style-type: none;}
section{padding-top: 10px;}
img{max-width: 100%;height: auto;}
/* Top Menu*/
.top_navigation_menu{float:left;width:100%;}
.signin{border:solid 1px #e0001b;line-height: 35px;padding:0 30px; height: 35px;}
.subscribe{background:#F90202;width:10%;float:right;margin-right: 0;line-height: 35px;height: 35px;text-align: center;}
.subscribe a {color: #fff !important;}
.black_menu{background:#000;float:left;width:100%;line-height:40px;height:40px;}
.top_menu{float:left;width:90%;line-height:35px;height:35px;}
.black_menu li{float: left; margin-right:40px;font-size: 14px;font-weight: 400;text-transform: uppercase;}
.black_menu li:first-child{margin-left:20px;}
.black_menu li a{color:#fff;}
.top_menu li{float: left;margin-right:43px;font-size: 14px;font-weight:600;text-transform: uppercase;}
.top_menu li:last-child{margin-right:0;float:right}
.top_menu li a{color: #242424;}
.logo{text-align:center;width:100%;float:left;margin:20px auto;}
.logo p{font-family: 'Roboto', sans-serif;font-style: normal;font-weight: 500;font-size: 14px;line-height: 16px;letter-spacing: 0.195em;text-transform: uppercase;margin:4px 0;color: #000000;}
.issue_date{border:solid 1px #000;float:left;font-size:14px;padding:5px;text-transform:uppercase}
.issue_date_time{float:left;width:100%;border-top:solid 1px #000;padding-top: 10px;}
.all_issue_btn{float: right;font-size: 17px;font-weight: 600;color: #e0001b;}
.view_al_btn{background: #1B1A1A;padding:7px;border:none;color:#fff;text-transform:uppercase;font-size:14px;}
.magazine_cover{width:80%;margin:20px 10%;float:left;}
.magazine_latest_cover{float:left;width:371px;}
.slug_coverstory{font-style: normal;font-weight: 600;font-size: 16px;line-height: 26px;text-transform: uppercase;margin-bottom: 10px;color: #F90202;}
.coverstory_headline h1{font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;font-size: 45px;line-height: 55px;text-transform: capitalize;color: #000000;margin-top:0;}
.coverstory_headline{float:left;margin-left:45px;width:500px;margin-top:115px;margin-bottom: 10px;}
.read_full_story{font-family: 'Roboto', sans-serif;font-style: normal;font-weight: bold;font-size: 14px;line-height: 16px;text-decoration-line: underline;text-transform: uppercase;color: #000000;}
.coverstory_date{font-weight: normal;font-size: 14px;line-height: 23px;text-transform: uppercase;color: #423F3F;}
.download_button_div{float:left;width:100%;}
.download_nw{float:left;width:50%;background:#e0001b;text-align:center;color:#fff;height: 55px;line-height: 55px;font-family: 'Roboto', sans-serif;font-style: normal;font-weight: 500;font-size: 25px;text-transform: uppercase;color: #FFFFFF;}
.download_in_devices{float:left;background: #090808;border: 1px solid #0E0D0D;box-sizing: border-box;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);width:50%;}
.desktop_download{border-bottom:solid 1px #ccc}
.download_in_devices a{float:left;width:100%;font-family: 'Roboto', sans-serif;font-style: normal;text-align: center;padding: 5px 0;font-weight: normal;font-size: 14px;line-height: 16px;text-transform: capitalize;color: #FFFFFF;}
.section_heading{border-top:solid 1px #111;float:left;width:100%;text-align: center;}
.section_heading h2{font-family: 'Libre Caslon Text', serif;border-top:solid 8px #111;display: inline-block;font-style: normal;font-weight: normal;font-size: 40px;line-height: 49px;text-transform: capitalize;text-align: center;margin:0;padding:10px 0 20px;color: #000000;}
/* EDITOR'S Note css*/
.editor_image{width:278px;float: left;margin:20px 10%;height:278px;border-radius: 100%;overflow: hidden;margin-top:100px}
.editor_image img{width: 100%;height:100%;object-fit: cover;}
.editor_content{float: left;margin-top:80px;width:50%;}
.editor_content h2{font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;font-size: 35px;line-height: 43px;text-transform: capitalize;color: #111111;}
.editor_content p{font-family: 'Roboto', sans-serif;font-style: normal;font-weight: normal;font-size: 16px;line-height: 28px;text-transform: capitalize;color: #232222;}
/* EDITOR'S Note css*/
.full_width_image{overflow: hidden;width:100%;float: left;margin-top:20px;}
.full_width_image img{height:600px;}
.author_namewith_date{font-family: 'Roboto', sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 16px;text-transform: uppercase;color: #706B6B;}
.fullimage_content_bottom{float: left;width:70%;padding-left:5%;margin-left:18%;padding-right:7%;border-left: solid 1px #3E3D3D}
.fullimage_content_bottom h2{font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;margin-bottom: 20px;font-size: 45px;line-height: 55px;text-transform: capitalize;color: #000000;}

.img-fluid{width:100%;}
.menu_search{float: right;width: 115px;border: solid 1px #383737;background: transparent;padding: 3px 3px;margin: 7px;color: #fff;}
.menu_search {border: solid 1px #cec9c9;} 
.menu_search::-webkit-input-placeholder {color:#cec9c9;}
.menu_search:-ms-input-placeholder {color:#cec9c9;}
.menu_search::placeholder {color:#cec9c9;}

/* Magazine footer css*/
footer {background: #212020;float: left;width: 100%;}
.footer_colm {float: left;width: 10%;margin: 5%;}
.footer_bottom {float: left;width: 100%;background: #181818;padding: 20px 0;}
.footer_colm ul div {float: left;margin: 5px 0;background: #fff;width: 100%;height: 1px;}
footer .footer_colm ul li {float: left;width: 100%;}
footer ul li a {font-size: 14px;color: #B1AEAE;text-transform: capitalize;}
footer ul li a:hover,.search_left a:hover {color: #e86e05;}
.footer_links, .search_by_lettter {float: left;margin-left: 5%;width: 95%;}
.footer_links li {float: left;margin-right: 15px;}
.footer_links li a, .search_left a {color: #4A4A4A;transition:all 0.3s linear;}
ul {padding: 0;margin: 0;list-style: none;}
.footer_colm ul div span {float: left;background: #E0001B;width: 50%;height: 1px;}
.footer_search {border: 0;padding: 5px;background: #747272;color: #fff;outline: none;}
.go {background: #E0001B;color: #fff; padding: 5px 8px;border: 0;cursor: pointer;outline: none;}
.search_left {float: left;width: 70%;color: #4A4A4A;}
footer ul {color: #fff;}
footer ul li a img {float: right;margin-top: 3px;}
/* Magazine footer css*/
/* Other stories from web*/
.author_with_date{font-size: 12px;line-height: 14px;text-transform: uppercase;color: #706B6B;}
.fromtheweb_headline{font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;font-size: 16px;line-height: 20px;text-transform: capitalize;color: #000000;margin-bottom: 10px;margin-top: 5px;}
.from_the_web ul li{float: left;width: 30.5%}
.from_the_web ul li:nth-child(2){margin:0 4%;}
/* Other stories from web*/
hr{border-bottom: solid 1px #d2cccc;margin: 20px 0;display: inline-block;float: left;width: 100%;border-top: 0;}
.more_stories{border:solid 1px #000;padding:7px 10px;text-transform: uppercase;font-size: 14px;margin:5px 0 20px;float: right;}
.readmore{border:solid 1px #000;padding:7px 10px;text-transform: uppercase;font-size: 14px;margin:5px 0;float: left}
/* Right Section Other Articles */
.other_article_right_section h3{font-weight: normal;font-size: 20px;line-height: 25px;text-align: center;text-transform: capitalize;color: #000000;}
.heading_right_other_section{border-bottom: solid 1px #000;}
.border_bottom{width: 118px;margin: auto;text-align: center;display: block;height: 5px;background: #141414;}
.img_thumb{width: 111px;height: 80px;float: left;}
.thumb_content{float: right;margin-left: 5%;width:55%;font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;font-size: 16px;line-height: 20px;text-transform: capitalize;}
.other_article_right_section{float: left;width: 100%;}
.article_from_issue li{float: left;width: 100%;border-bottom: 1px solid #BEBDBD;padding:20px 0;}
/* Read from previous issue*/
.right_section_date{font-weight: normal;font-size: 14px;line-height: 16px;text-transform: uppercase;color: #706B6B;}
.most_read_right li{border-bottom: dashed .5px #ccc;padding:20px 0;float: left;width: 100%;text-align: left;}
.most_read_right h4{font-style: normal;font-weight: normal;font-size: 16px;line-height: 20px;text-transform: capitalize;margin:0 0 5px;color: #000000;}
.other_slug{font-style: normal;font-weight: bold;float: left;font-size: 11px;line-height: 18px;text-transform: uppercase;background: #e0001b;padding:0 5px;margin:10px 0;color: #FFFFFF;}
.other_magazines{margin-top: 20px;}
.other_magazines li{width: 46.5%;margin:0 0 10px;overflow: hidden;height: 205px;}
.other_magazines  li img{width: 141px;height: 99px;}
.other_magazines h5{font-style: normal;font-weight: normal;font-size: 14px;line-height: 18px;max-height: 60px;text-transform: capitalize;color: #000000;clear:both;}
.other_magazines  li:nth-child(odd){float: left;}
.other_magazines  li:nth-child(even){float: right;}
/*.other_magazines  li:last-child{margin:10px 26.75%;}*/
/* Right Section Other Articles */
.text-center{text-align: center;}
/* Homepage coverstory css*/
.substory_coverstory{float: left;width: 100%;margin:20px 0;margin-bottom:0;}
.substory_coverstory ul li{float: left;width:31%;}
.substory_coverstory ul li {float: left;width: 31%;margin-bottom: 40px;margin-right:3.5%;}
.substory_coverstory ul li:nth-child(2) {margin-left:0;margin-right: 3.5%;}
.substory_coverstory ul li:nth-child(3),.substory_coverstory ul li:nth-child(6),.substory_coverstory ul li:nth-child(9),.substory_coverstory ul li:nth-child(12),.substory_coverstory ul li:nth-child(15),.substory_coverstory ul li:nth-child(18),.substory_coverstory ul li:nth-child(21),.substory_coverstory ul li:nth-child(24),.substory_coverstory ul li:nth-child(27){margin-right: 0;}
.substory_coverstory .image_wrapper{height:250px;position:relative;overflow: hidden;}
.images_overlay_content{position: absolute;width: 90%;left: 0;right: 0;bottom: 0;
    padding: 0 5%}
.substory_coverstory .image_wrapper:before {content: '';z-index: 0;position: absolute;background: linear-gradient(to top,rgba(20, 20, 21, 0.86),rgba(255,255,255,0));width: 100%;height: 100%;left: 0;bottom: 0;right: 0;margin-right: auto;margin-left: auto;}
.images_overlay_content h3 {font-style: normal;font-weight: bold;font-size: 18px;line-height: 24px;text-transform: capitalize;color: #FFFDFD;}
.images_overlay_content h3 a{color: #fff}
.ads p{text-align: left;}
.ads{float: left;width: 100%;margin:20px 0;}
/* NATIONAL SECTION */
#homepage_n_i .images_wrapper{margin-bottom:20px;width:580px;overflow: hidden;position: relative;text-align: center;height: 395px;}
.magazine_national{float:left;width:580px;overflow: hidden;}
.magazine_international{float:right;width:580px;overflow: hidden;}
 .overly_content{position: absolute;bottom: 40px;color: #fff;text-align: center;width: 100%;}
 .overly_content h3{font-style: normal;font-weight: bold;font-size: 25px;line-height: 35px;text-align: center;text-transform: capitalize;color: #FFFDFD;}
 .overly_content h3 a{color:#fff;}
 #homepage_n_i  .date{font-style: normal;font-weight: normal;font-size: 14px;line-height: 16px;text-transform: uppercase;color: #FFFFFF;}
 #homepage_n_i  .author{font-style: normal;font-weight: bold;font-size: 14px;line-height: 16px;text-align: center;text-transform: uppercase;color: #FFFFFF;}
#homepage_n_i .images_wrapper::before{content: '';z-index: 0;position: absolute;background: linear-gradient(to top,rgba(20, 20, 21, 0.86),rgba(255,255,255,0));width: 100%;height: 100%;left: 0;bottom: 0;right: 0;margin-right: auto;margin-left: auto;}
.border_head{width:84px;height: 5px;background: #fff;margin: 10px auto;display: block;}
/* NATIONAL SECTION */
/* POLIGLOT SECTION*/
.story_blocks{width:31%;float: left;}
.story_blocks:nth-child(2){margin:0 3.5%;}
.story_blocks h3{font-style: normal;font-weight: bold;font-size: 20px;line-height: 25px;text-transform: capitalize;color: #000000;margin:10px 0;}
/* POLIGLOT SECTION*/
/* Books section*/
.books_left{float: left;width:70%;}
.books_left ul li{float: left;width:32%;}
.books_left ul li:nth-child(2){margin:0 2%;}
.books_right{float: right;width:25%;}
.books_right h4{font-style: normal;font-weight: normal;margin:0;font-size: 18px;line-height: 22px;text-transform: capitalize;color: #000000;}
.books_right ul li{float: left;margin-bottom: 20px;}
.books_right  ul li span {margin-right: 20px;width:40px;height: 40px;border-radius: 100%;background: #1F1E1E;color:#fff;line-height:40px;text-align: center;float: left;font-family: 'Libre Caslon Text', serif;font-weight:600;font-size: 22px;color: #FFFFFF;}
.books_author{font-style: normal;margin-left:60px;margin-top:5px;font-weight: normal;font-size: 16px;line-height: 19px;text-transform: capitalize;color: #E0001B;}
/* Books section*/
/* Gliterrati*/
.gliterrati li{float: left;width: 23%;margin-right:2.6%;overflow: hidden;}
.gliterrati li:last-child{margin-right:0;}
.gliterrati li:nth-child(odd) .imagecover_gliterrati{height: 323px;float: left;}
.gliterrati li:nth-child(odd) .imagecover_gliterrati img{width:288px;height: 323px;}
.gliterrati li:nth-child(even) .imagecover_gliterrati{height: 486px;float: left;}
.gliterrati li:nth-child(even) .imagecover_gliterrati img{width:288px;height: 486px;}
.content_gliteratti{float: right;background: #fff;margin-top: -40px;margin-left:8%;width:72%;margin-bottom: 30px;padding:10%;box-shadow: 6px 7px 10px #928f8f4d;}
.content_gliteratti   h3{font-style: normal;font-weight: normal;margin:0 0 10px;font-size: 25px;line-height: 31px;text-transform: capitalize;color: #000000;}
.content_gliteratti .date{font-style: normal;font-weight: normal;font-size: 14px;line-height: 16px;text-transform: uppercase;color: #706B6B;}
/*Diary Section*/
.diary_description{float: left;width:55%;}
.diary_author_testimonial{margin:20px 18%;float:left;padding:2% 1%;width:60%;border:solid 8px #1F1E1E ;}
.diary_description h2{font-style: normal;font-weight: normal;font-size: 30px;line-height: 40px;margin-bottom: 10px;text-transform: capitalize;color: #000000;}
.diary_description p{font-style: normal;font-weight: normal;font-size: 16px;line-height: 28px;text-transform: capitalize;color: #232222;}
.diary_author_testimonial blockquote {font-family: 'Libre Caslon Text', serif;font-style: normal;font-weight: normal;font-size: 18px;line-height: 28px;text-transform: capitalize;color: #000000;}
.diary_author{width:244px;height: 244px;border-radius: 100%;overflow: hidden;margin: 20px 10%;float: left;}
/*Diary Section*/
/* LETTER TO THE EDITOR*/
.letter_to_editor  li{float: left;width:23%;margin-right: 2.6%;}
.letter_to_editor  li:last-child{margin-right:0%;}
.letter_img{overflow: hidden;height: 332px;}
.letter_to_editor h4{font-style: normal;font-weight: bold;font-size: 18px;margin-bottom: 10px;line-height: 25px;text-transform: capitalize;color: #000000;}
.letter_slug{font-style: normal;font-weight: bold;font-size: 16px;line-height: 19px;text-transform: uppercase;margin:5px 0;color: #E0001B;}
/* LETTER TO THE EDITOR*/
/* POLIGLOT CSS*/
.poliglot{float: left;width: 100%;}
.poliglot ul li{float: left;width:31.6%;margin-right: 2.5%;}
.poliglot ul li:nth-child(4){margin-right:0%;}
.poliglot ul li:nth-child(7){margin-right:0%;}
.poliglot ul li:nth-child(10){margin-right:0%;}
.poliglot ul li:nth-child(13){margin-right:0%;}
.poliglot ul li:nth-child(16){margin-right:0%;}
.image_wrap{float:left;height:208px;}
.image_wrap img{width:271px;height:208px;}
.content_poliglot_overlay{background: #fff;padding:20px;float:right;margin-top: -55px;height:160px;overflow:hidden;margin-left: 30px;margin-bottom: 30px;box-shadow: 6px 7px 10px #928f8f4d;}
.content_poliglot_overlay h4{font-weight:500;font-size: 16px;line-height: 20px;margin:0;text-transform: capitalize;color: #000000;}
.content_poliglot_overlay span{width: 37px;height: 4px;margin:15px 0;display:block;background: #C54F4F;}
.author{font-size: 12px;line-height: 14px;text-transform: uppercase;margin:10px 0;color: #8B8B8B;}
/* POLIGLOT CSS*/
.from_the_web img{height:186px;}
/*NATIONA SECTION */
.national_bigstory{width:100%;float:left;}
.national_big_img{width:100%;float:left;overflow:hidden;height: 619px;}
.national_big_img img{width:854px;height:619px}
.national_content{background:#0D2235;padding:4%;float:left;color:#fff;margin-bottom: 20px;width: 92%;margin-top:0;}
.national_content h1{font-style: normal;font-weight: normal;font-size: 45px;line-height: 55px;text-transform: capitalize;margin:0;}
.national_content h1 a{color: #F9F2F2;}
.national_content p{font-size: 18px;line-height: 25px;text-transform: capitalize;color: #DBCECE;}
.national_content .author_with_date{color:#EED44E;border-bottom:solid 1px #EED44E ;display: inline;}
/*NATIONA SECTION */
/*OPINION SECTION */
.opinion_content{padding: 15px;background:#E1DFDF;}
.opinion_content h4{font-weight: normal;font-size: 16px;line-height: 22px;/* or 137% */margin:0 0 10px;text-transform: capitalize;color: #000000;}
.opinion_content .author_with_date{color: #E0001B;}
.opinion .img_wrapper{height: 172px;overflow: hidden;}
.opinion .img_wrapper img{width:265px;height: 172px}
.opinion ul li{width: 31.3%;float: left;margin-bottom: 10px}
.opinion ul li:nth-child(2){margin:0 3%;}
/*OPINION SECTION */
/* INTERNATIONAL SECTION*/
.international {float: left;width: 100%;}
.international .img_wrapper{height:335px;width: 100%;}
.international .img_wrapper img{height:335px;width: 411px;}
.international .img_content {width:90%;padding: 5.5%;background:#0D2235}
.international .img_content .author {color:#EED44E;}
.international .img_content span {width: 37px;height: 4px;margin:15px 0;display:block;background: #EED44E;}
.international .img_content h3 {font-style: normal;font-weight: normal;font-size: 25px;line-height: 31px;text-transform: capitalize;color: #F9F2F2;}
.international .img_content h3 a{color:#F9F2F2;}
.international .left{float: left;width: 48%;margin-bottom: 20px;overflow: hidden;}
.international .right{float: right;}
/* INTERNATIONAL SECTION*/
/* ARTS AND ENTERTAINMENTS*/
.art_big_story{float: left;width: 100%;}
.art_content{text-align: center;}
.art_content h1{font-style: normal;font-weight: normal;font-size: 45px;line-height: 55px;text-align: center;padding: 0 10%;text-transform: capitalize;}
.art_content h3 {font-style: normal;font-weight: normal;font-size: 20px;line-height: 25px;text-align: center;text-transform: capitalize;color: #000000;}
.art_content h1 a{color: #031F48;}
.art_content .slug{font-style: normal;display: inline-block;font-weight:400;margin-top: 30px;font-size: 16px;line-height: 21px;padding: 5px 10px;background: #07192E;text-align: center;text-transform: capitalize;color: #E3E808;}
.art_content .author_with_date{font-weight: bold;font-size: 14px;line-height: 16px;text-decoration-line: underline;text-transform: uppercase;color: #E0001B;}
.art_entertainment .left{float: left;width: 48%;margin-top:50px;margin-bottom: 20px;}
.art_entertainment .left img{width:407px;height: 285px;}
.art_entertainment .right{float: right;}
/* ARTS AND ENTERTAINMENTS*/
/*SPORTS SECTION*/
#sports .national_big_img{height:556px;}
#sports .national_big_img img{height:556px;}
#sports .national_content{background:#141414}
#sports .author_with_date {color: #e0001b;border-bottom: solid 1px #e0001b;display: inline;}
/*SPORTS SECTION*/
/* DIARY SECTION*/
.diary_section .left{float: left; width:37%;text-align: center;margin: 10px 3%;}
.diary_section .left .img_wrapper{width: 308px;overflow: hidden;border-radius: 100%;float: left;}
.diary_section .right_content{float: left;width:55%;padding: 1%}
.diary_author_name{text-align: center;font-weight: bold;font-size: 18px;line-height: 22px;text-transform: capitalize;margin: 20px 0 5px;font-family: 'Libre Caslon Text', serif;color: #E0001B;}
.Designation_diary_div{float: left;width: 100%;}
.diary_author_designation{font-style: normal;font-weight: normal;font-size: 16px;line-height: 19px;text-transform: capitalize;color: #514F4F;}
.diary_section .right_content h2{font-style: normal;font-weight: normal;font-size: 25px;line-height: 31px;text-transform: capitalize;}
.diary_section .right_content h2 a{color: #082547;}
.diary_section .right_content p{font-style: normal;font-weight: normal;font-size: 16px;line-height: 25px;text-transform: capitalize;color: #4E4A4A;}
.diary_section .author{color: #e0001b}
.diary_p_issue{float: left;width: 100%;}
.diary_p_issue .opinion_content{background: #1D1C1C}
.diary_p_issue .opinion_content  h4 a{color:#fff}
.diary_p_issue .opinion_content  .author_with_date{color:#F8E00C}
.diary_page_letter_to_editor{float: left;margin: 20px 0;width: 100%;}
#lte .letter_to_editor li{    float: left;    width: 31%;margin:0 0 20px;}
#lte .letter_to_editor li:nth-child(2){  margin:0 3.5%;}
#lte .letter_to_editor li:nth-child(5){  margin:0 3.5%;}
#lte .letter_to_editor .letter_img { height: auto;}
#lte .letter_to_editor .letter_img img{ width: 264px;height: 186px;}
#lte .letter_to_editor h4{font-size: 16px;line-height: 20px;}
.diary_p_issue .opinion .img_wrapper img {width: 268px;height: 172px;}
/* DIARY SECTION*/
/* gliteratti section */
.gliteratti{float: left;width: 100%;}
.gliteratti ul li{float: left;width:48%;margin-right: 4%;margin-bottom: 35px}
.gliteratti ul li:nth-child(3),.gliteratti ul li:nth-child(6),.gliteratti ul li:nth-child(8),.gliteratti ul li:nth-child(10),.gliteratti ul li:nth-child(12){margin-right: 0}
.img_gliteratti{width: 407px;height: 286px;overflow: hidden;}
.gliteratti_content{background: #FAD9D9;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);padding: 25px;width: 357px;overflow: hidden;}
.gliteratti_content h3{font-style: normal;font-weight: bold;font-size: 20px;line-height: 25px;display: inline;color: #E0001B;text-transform: capitalize;border-bottom: solid 2px #e0001b}
.gliteratti_content p{font-style: normal;font-weight: normal;font-size: 15px;line-height: 28px;text-transform: capitalize;color: #000000;}
.gliteratti ul li:nth-child(1){float: left;width:100%;margin-right:0%;position: relative;}
.gliteratti ul li:nth-child(1) .img_gliteratti{float: left;width: 450px;height: 623px;}
.gliteratti ul li:nth-child(1) img{float: left;width: 450px;height: 623px;}
.gliteratti ul li:nth-child(1) .gliteratti_content{overflow:hidden;height:458px;float: right;width: 317px;position: absolute;top:10%;right:0;}
.gliteratti ul li:nth-child(1) .gliteratti_content::before{content:'';position:absolute;width:272px;height: 411px;border:solid 1px #E19191;padding: 20px;}
.gliteratti ul li:nth-child(1) .gliteratti_content h3{margin-left: 30px;margin-top: 30px;float: left;margin-bottom: 10px;}
.gliteratti ul li:nth-child(1) .gliteratti_content p{padding: 0 30px 30px;float: left;}
.gliteratti ul li:nth-child(4){float: left;width:100%;margin-right:0%;position: relative;}
.gliteratti ul li:nth-child(4) .img_gliteratti{float: right;width: 450px;height: 623px;}
.gliteratti ul li:nth-child(4) img{float: right;width: 450px;height: 623px;}
.gliteratti ul li:nth-child(4) .gliteratti_content{overflow:hidden;height:458px;float: left;width: 317px;position: absolute;top:10%;left:0;}
.gliteratti ul li:nth-child(4) .gliteratti_content::before{content:'';position:absolute;width: 272px;height: 411px;border:solid 1px #E19191;padding: 20px;}
.gliteratti ul li:nth-child(4) .gliteratti_content h3{margin-left: 30px;margin-top: 30px;float: left;margin-bottom: 10px;}
.gliteratti ul li:nth-child(4) .gliteratti_content p{padding: 0 30px 30px;
    float: left;}
/* gliteratti section */
/* Cover Story */
.lte_comment_section{float: left;width: 100%;}
.lte_comment_section .inner{float: left;width:90%;margin: 10px 5%;padding:1%;overflow: hidden;border:solid 1px #DEDDDD;}
.comment_section_box{width:90%;float: left;padding: 5%;background: #E0F3F0;}
.comment_section_box h2{border-top:solid 5px #3F3E3E;border-bottom: dotted 1px #3F3E3E;padding: 10px 0}
.comment_user{float: left;width:17%;}
.comment_user_comments{float: left;width:80%;padding-left:3%;}
.comment_like_share{float: right;width: 100%;border-bottom: solid 1px #C1C0C0;text-align: right;margin-bottom: 20px;padding-bottom: 9px;}
.comment_like_share a{margin-right: 10px;font-weight: normal;font-size: 12px;line-height: 14px;text-transform: capitalize;color: #3A3838;}
.comment_like_share .fa{font-size: 18px;}
.comment_like_share .fa-heart{color:#e0001b;}
.comment_input{border:solid 1px #C0BEBE;padding-left:10px;line-height: 20px;height: 30px;width: 45%;float: left;margin-right: 10px;background: #EDEDED}
.comment_btn{font-size:18px;font-weight: 600;border:0;background:#e0001b;color:#fff;padding: 5px 15px;text-align: center;height: 30px;margin-top: 10px;cursor: pointer;}
.textarea_comment{border:solid 1px #C0BEBE;padding-left:10px;margin-top: 10px;width: 95%;}
.comment_user_comments h3{font-style: italic;font-weight: normal;font-size: 16px;line-height: 20px;margin-bottom: 0;text-transform: capitalize;color: #E0001B;}
.comment_user_comments span{font-weight: normal;font-size: 12px;line-height: 15px;text-transform: capitalize;color: #E0001B;}
.comment_user_comments p{font-style: normal;font-weight: normal;font-size: 14px;line-height:25px;text-transform: capitalize;font-family: 'Libre Caslon Text', serif;color: #1A1919;}
/* Cover Story */
/*Images from previous issue*/
.images_from_p_issue{float: left;margin:0 0 20px}
.images_from_p_issue .full_width_image{height: 470px;margin-top:0;}
.images_from_p_issue .fullimage_content_bottom h2{font-size: 20px;
line-height: 25px;}
/*Images from previous issue*/
#coverstory .content_button{margin-bottom: 30px;}
/* Video isseu*/
.video_issue{float: left;width: 100%;margin: 20px 0}
.video_outer{padding: 20px;background: #161616;margin-bottom: 20px;}
.video_outer h3{font-style: normal;font-weight: normal;font-size: 16px;line-height: 22px;text-transform: capitalize;color: #FFFFFF;}
.video_issue ul li{float: left;width: 100%;margin:0 0 20px;}
.video_issue ul li:first-child{border-bottom: solid 1px #ccc}
.video_thumb{width: 128px;height: 90px;overflow: hidden;float: left;}
.video_thumb iframe{width: 128px;height: 90px;overflow: hidden;}
.video_content{float: right;width:152px;}
.video_content h4{font-style: normal;font-weight: bold;font-size: 14px;line-height: 18px;/* or 129% */font-family: 'Roboto', sans-serif;text-transform: capitalize;color: #1B1919;}
#homepage_n_i .more_stories{float: none;display: inline-block;}
/* DASHBOARD SECTION */
.dashboard{float: left;padding:2%;border: solid 1px #ccc;width: 60%;margin: 20px 18%; }
.dashboar_user{font-size: 14px;}
.dashboar_user span{font-size: 14px;font-family: 'Libre Caslon Text', serif;color:#e0001b;}
.logout_dash{cursor:pointer;background: #e0001b;border:0;padding: 5px 10px;float: right;border-radius: 3px;color: #fff;margin-bottom: 20px;}
.dashboard .inner{background:#d1e2e6;padding:5%;width: 90%}
.dashboard table tr td,.dashboard table tr th{text-align:center;height:50px;line-height:50px;padding-left:1%;width: 23%;border:0;border-collapse: collapse;float: left;}
.dashboard table tr td:first-child,.dashboard table tr th:first-child{width:10%;}
.dashboard table tr td:nth-child(3),.dashboard table tr th:nth-child(3){width:36%;}
.dashboard table tr:first-child{background: #2d2d2d;}
.dashboard table tr:nth-child(odd){background:#ced7dc;}
.dashboard table tr:nth-child(even){background: #fff;}
/* DASHBOARD SECTION */
/*SIDEBAR CSS*/
 #sidebar { width:50px; float: left;position: fixed;left:10px;bottom:10%}
#sidebar ul li{width: 37px;height: 37px;float: left;margin-bottom: 10px;line-height:37px;background: #000;font-size: 20px;text-align: center;border-radius: 100%}
#sidebar ul li a{color:#fff;}
/*SIDEBAR CSS*/
/* For ipad and Tablet media query css*/
@media screen and (min-width: 768px) and (max-width:1024px) {
.container {width:95%;margin: auto 2.5%;overflow: hidden;}
.magazine_cover{width: 100%;margin: 10px 0}
.magazine_latest_cover {width: 40%;}
.coverstory_headline{width: 50%;float: right;}
.coverstory_headline h1,.fullimage_content_bottom h2{font-size: 25px;line-height: 30px}
.editor_image{margin: 10px}
.editor_content{margin-top: 0}
.full_width_image {height:auto;}
.magazine_national,.magazine_international{width: 47%}
#homepage_n_i .images_wrapper{width: 100%}
}
/* For ipad and Tablet media query css*/
